@charset "utf-8";

/*sub*/
#contents { padding: 3.75rem 0 10rem; background: #fff; min-height: 64vh; }
#contents .inner{margin-top: 2.63rem;}

/*
.scrollbox { overflow: hidden; overflow-x: visible; border-radius: 1.25rem 1.25rem 0 0; padding: 1.5rem 2rem; background: #f9f9f9;  }
.scrollbox_inner { overflow: auto; overflow-x: hidden; height: 100%; }
.scrollbox_inner::-webkit-scrollbar { width: 0.4375rem; }
.scrollbox_inner::-webkit-scrollbar-track { background: #e6e6e6; border-radius: 5px;}
.scrollbox_inner::-webkit-scrollbar-thumb { height: 60%; background: #ffc800; border-radius: 5px;}
*/

ul.ul_disc > li { position: relative; padding: 0 1rem; }
ul.ul_disc > li::before { content:""; position: absolute; top: .625rem; left: 0; width: 4px; height: 4px; background: #5b5d64; border-radius: 10px; }
ul.white > li::before { background: #fff; }

ul.ul_disc2 > li { position: relative; padding: 0 1rem; }
ul.ul_disc2 > li::before { content:""; position: absolute; top: .625rem; left: 0; width: 4px; height: 4px; background: #2c83d4; border-radius: 10px; }
ul.white > li::before { background: #fff; }



/* sub_visual */
#sub_visual { width: 100%; position: relative; background: #fff; }
#sub_visual .sub_title {height: 280px;width: 100%;border-radius: 0 0 200px;background-image: url('/images/home/sub_visual.png');background-position: bottom;}
#sub_visual .sub_title .inner { padding-top: 5rem; height: 100%; color: #000; }
#sub_visual .sub_title h2 {font-family: 'GmarketSans'; font-weight: 500; font-size: 3rem; line-height: 1;}
#sub_visual .sub_title .article{ color:#1664ab; font-weight: 300; line-height: 1; opacity:.7;}

#sub_visual .location {height: 4.375rem;}
#sub_visual .location .home { width: 4.375rem; height: 4.375rem; }
#sub_visual .location div { position: relative; width: 18.75rem; height: 100%;}
#sub_visual .location div::after {content: "";position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 1px;height: 20px;background: #ccc;}
#sub_visual .location div > a { padding: 0 1.875rem; width: 100%; height: 100%; box-sizing: border-box;}
#sub_visual .location .bt {position: relative;background: #fff;border: 1px #0168b7 solid;border-radius: 50%;width: 1.875rem;height: 1.875rem;transition: all 0.2s ease-in-out;}
#sub_visual .location .bt::after {content: "";position: absolute;left: 50%;top: 25%;transform: translateX(-50%) rotate(135deg);width: .625rem;height: .625rem;border-top: 2px solid #0168b7;border-right: 2px solid #0168b7;}
#sub_visual .location .bt.active{transform:rotate(180deg);}
#sub_visual .location .dep2 .bt {background: #0168b7;}
#sub_visual .location .dep2 .bt::after {border-top: 2px solid #fff;border-right: 2px solid #fff;}

#sub_visual .location .location_sub {position: absolute;top: 60px;left: 0;width: 100%;background: #fff;border: 1px solid #e6e6e6;border-radius: 12px;display: none;z-index:1;overflow: hidden;padding: .625rem 1.25rem;}
#sub_visual .location .location_sub li a {width:100%;padding: .625rem 1.25rem;display:flex;align-items:center;color: #000;opacity: .5;word-break:keep-all;}
#sub_visual .location .location_sub li a:hover { opacity: 1;  background-color:#f0f7ff; border-radius:50px;color: #0168b7; font-weight:500;}
#sub_visual .location.fixed { position: fixed; top: 5rem; z-index: 9; background: #fff; border-top: 1px #f0f0f0 solid; border-bottom: 1px #f0f0f0 solid; width: 100%; padding-left:13.75rem }


/* search_box */
.search_box fieldset { gap: 0.625rem; }
.search_box select, 
.search_box input ,
.search_box button { height: 2.3rem; line-height: 2.3rem; border-radius: 5px; }
.search_box select { width: 8.125rem; }
.search_box input { width: 18.75rem; }
.search_box button { width: 5rem; background: url('/images/home/s_search_icon.png') no-repeat 25% 50%; color:#fff; font-weight: 500; background-color:#2d2d2d; background-size: 0.8125rem; font-size: 0.9375rem; padding-left: 1rem; }


/* 연혁 */

.about_01 .gray_box{padding:2.5rem;}
.about_01 .gray_box i{width:6.25rem; height:6.25rem; background:#fff; border-radius:50%}
.about_01 .gray_box .txt{width:calc(100% - 6.25rem - 3.125rem);}
	
.about_01 .service ul li{width:13.75rem;height:13.75rem;border-radius:50%;background:#004e92b3;padding: 2.5rem;text-align: center; font-weight:500; color:#fff;}
.about_01 .service ul li + li{margin-left:-1.5rem;}
.about_01 .service ul li:nth-child(2){background:#0071bcb3;}
.about_01 .service ul li:nth-child(3){background: #0187c9b3;}
.about_01 .service ul li:nth-child(4){background: #2ba1d1b3;}
.about_01 .service ul li:nth-child(5){background: #29b3b4b3;}
.about_01 .service ul li:nth-child(6){background: #34b469b3;}
	
/*탭*/	
.tab_btn_style2 { display: flex; align-items: flex-end; }
.tab_btn_style2 > li { position: relative; flex: 1; height: 3.75rem; }
.tab_btn_style2 > li::after { display: none; content: ""; position: absolute; left: 50%; transform: translateX(-50%); top: 100%; width: 0; height: 0; border-top: 10px solid #3968cf; border-right: 8px solid transparent; border-bottom: 0; border-left: 8px solid transparent; }
.tab_btn_style2 > li a { background: #f9f9f9; border-top: 1px solid #e8e8e8; border-bottom: 1px solid #e8e8e8; font-size: 1.0625rem; color: #666; transition: none; }
.tab_btn_style2 > li:first-child a { border-left: 1px solid #e8e8e8; }
.tab_btn_style2 > li + li a { border-left: 1px solid #e8e8e8; }
.tab_btn_style2 > li:last-child a { border-right: 1px solid #e8e8e8; }

.tab_btn_style2 > li.active::after { display: block; }
.tab_btn_style2 > li.active a { background: linear-gradient(135deg, #0291c5, #3f64d0); border-top: 0; border-bottom: 0; font-weight: 500; color: #fff; }
.tab_btn_style2 > li.active + li a { border-left: 0; }

.tab_box_wrap > .tab { display: none; position: relative; }
.tab_box_wrap > .tab.active { display: block; }

/* 연혁 */
.history .in_box{border-bottom: 1px solid #000;}
.history .in_box li{padding: 2.5rem 1.25rem; border-bottom: 1px solid #e5e5e5 ; width: 50%;}
.history .in_box li dl{display: flex; flex-flow:row nowrap; justify-content: start; align-items: start; gap: 1rem ;}
.history .in_box li dl dt{width: 5rem; color:#b0b0b0;}
.history .in_box li dl dd{width: calc(100% - 5rem - 1rem); display: flex ; flex-direction: column; gap: 5px;}
.history .in_box li dl dd p { position: relative; }
.history .in_box li dl dd p:after { content: ''; display: block; width: 5px; height: 1px; background: #999; position: absolute; top: .625rem; left: -.875rem; }

/*오시는 길*/
.map_info .left { width: 43.75rem; border-radius: 10px 100px; border: 1px #e0e0e0 solid; overflow: hidden;z-index: 0;}
.map_info .left .root_daum_roughmap .cont,
.map_info .left .map_border{display:none;}
.map_info .right { width: calc(100% - 43.75rem - 6.25rem); }
.map_info .right > p{ display:block; position: relative;}
.map_info .right > p:after{content: "";position: absolute; bottom:0rem; left: 0; width: 6.25rem; height: 3px; background: #0168b7;}
.map_info .right ul li{color:#777;}
.map_info .right ul li b {display:inline-block; width:6.25rem; color:#000;}
.map_info .right ul li + li {margin-top:1.25rem;}

.bus_table > div{ display: flex; flex-direction: column; gap:.625rem}
.bus_table p,
.bus_table ul { display: flex; justify-content: center; align-items: center; background: #fff; border-radius: .625rem; font-size: 1.125rem; }
.bus_table ul { align-items: start; justify-content: start; flex-direction: column; font-size: 1rem; font-weight:300;}
.bus_table .top { color: #fff; background: #333; font-weight: 600; height: 5rem;}
.bus_table .bottom { height: calc(100% - 5rem); padding: 1.875rem;}
.bus_table .left{width:12.5rem;}
.bus_table .center,
.bus_table .right{width: calc((100% - 2.5rem - 12.5rem)/2)}
.bus_table .left p.bottom { border: 1px #e5e5e5 solid; }
.bus_table .center p.top{background: #197bc5;}
.bus_table .center .bottom{background: #eff7fc;}
.bus_table .right p.top{background: #29b268;}
.bus_table .right .bottom{background: #edf7f2;}



/* 로그인 */
#contents.login { display: flex; justify-content: center;}
.login_box { width: 40rem; height: auto; box-shadow: 3px 0px 20px rgba(51,51,51,0.15 ); border-radius: 2.5rem; overflow: hidden; } 
.login_box .left {background: linear-gradient(-30deg, #0267b7, #17adcf); width: 35%;height: 100%;color: #fff;padding: 0rem 1.875rem;}
.login_box .left .tit {filter: brightness(100);width: 100%;}
.login_box .right {width: 65%;padding: 3.9rem 2.3rem 3.2rem;}
.login_box .right ul li input { width: 100%; padding: 1.25rem; height: 3.25rem; background: #f2f2f2; border: 0; border-radius: 50px; font-size: .94rem; }
.login_box .right .btn_css { width: 100%; height: 3.25rem; }
.login_box .right .btm {margin-top:1.25rem; padding-top: 1.25rem; border-top: 1px solid #e4e4e4; }
.login_box .right .btm a{position: relative; color:#777;}
.login_box .right .btm a + a:after{content: "";position: absolute; top:calc((100% - .875rem)/2); left: calc(-1.875rem / 2); width: 1px; height: .875rem; background: #ccc;}


/* 회원가입 */
.join_step {position: relative;margin-bottom:3.125rem;z-index: 0;}
.join_step > ol {display: flex;max-width:800px;width: 100%;position: relative;z-index: 9;margin: 0 auto;justify-content: space-between;}
.join_step > ol > li {position: relative;border: 1px solid #ddd;color: #999;font-weight: 300;text-align: left;width: calc((100% - 6.25rem)/3);box-sizing: border-box;padding: .875rem;margin-left: -1px;border-radius: 3.125rem;}
.join_step > ol > li + li:after {content: "";width:.875rem;height: .875rem;border-top: #999 2px solid;border-left: #999 2px solid;transform: rotate(133deg);margin-top: -.625rem;position: absolute;top: 50%;left: -2.125rem;}
.join_step > ol > li i { display: flex ; justify-content: center; align-items: center; width: 3.75rem; height: 3.75rem; background: #f0f0f0; border-radius: 50%; }
.join_step > ol > li i img {opacity:.4; width: 50%;}
.join_step > ol > li.on {background: #1464aa; border: 1px solid #1464aa; color: #ffffff;z-index: 99;position: relative;}
.join_step > ol > li.on i {background: #fff;}
.join_step > ol > li.oni img {opacity:1;}

.join_accordion{border:1px solid #dedede; border-radius:.625rem;overflow: hidden;}
.join_accordion .header{position: relative; }
.join_accordion .header a { height: 4.375rem; padding: 0 2.5rem; border-top: 1px #e7e7e7 solid;}
.join_accordion .header:first-child a {border-top: 0;}
.join_accordion .header i{width: 4.375rem;height: 4.375rem;position: absolute;top: 0;right: 1.25rem;}
.join_accordion .header i:after{content: "";width:.875rem;height: .875rem;border-top: #999 2px solid;border-left: #999 2px solid;transform: rotate(-135deg);margin-top: -.625rem;position: absolute;top: 50%;right: 1.5rem;}
.join_accordion .header.active i:after{transform: rotate(45deg); margin-top: -.375rem;}
.join_accordion .scrollbox{margin-top:0; border:0; padding:1.5rem 2.5rem; border-top: 1px #e7e7e7 solid;}

.join_01 .certification{gap:3.125rem;}
.join_01 .certification div.flex_box{width:31.25rem;background: #f7f7f7;border-radius: 10px;}
.join_01 .certification a{position: relative; width:50%; height:8.55rem;}
.join_01 .certification a i{width:3.125rem;}
.join_01 .certification a + a:after{content: "";position: absolute; top:15%; left: 0; width: 1px; height: 70%; background: #ccc;}

.join_02 .board-write td{text-align: left; padding:15px 20px;}
.join_02 .bt_include{position: relative;}
.join_02 .bt_include a{min-height: 37px;}
.join_02 .tel_wrap .select_ds{width:calc((100% - 2.5rem - 1.125rem)/3);}
.join_02 .email_wrap .select_ds{width:calc((100% - 1.875rem - 1rem)/3);}

.join_03 .member_ok {font-size:1.875rem; text-align: center; line-height: 140%; margin-top: 100px; font-family: 'GmarketSans';}
.join_03 .member_ok strong{color:#1464aa; font-weight: 400;}


.find_tab {width : 100%; max-width : 640px; margin: 0 auto;}
		
ul.tabnav {display: flex; align-items: center; justify-content: center; border-bottom: 1px solid #0168B7; /* margin-bottom: 2.5rem; */}
ul.tabnav > li {width: 100%; text-align: center; height: 3.125rem;}
ul.tabnav > li > a {/* padding: 13px 0; */ line-height: 3.125rem; width: 100%; display: block; font-size : 1.125rem; font-weight : 300;}
ul.tabnav > li > a.active{ background:#fff;  color:#0168B7; font-weight: 500; border: 1px solid #0168B7; border-bottom : 0px;  border-radius : 6px  6px  0px 0px; }	

.find_box {background: #f8f8f8;  padding: 24px; border-radius: 6px;}
.find_box input ,
.find_box .bt_include input {width: 100%; padding : 1.25rem; height: 2.8125rem; background : #fff; border: 1px solid #ededed; /* border-radius : 50px; */ font-size: .94rem;}
/*  .find_box .bt_include  .btn_style4 {height: 3.25rem;} */
/* {margin-bottom: 0.375rem; height : 2.8125rem;} */
.certifi_issue_re{display:none;}
.certifi_issue_re.active{display:block;}
.certifi_issue.retry{display:none;}

.certifi_timer{display:none;}
.certifi_timer.active{display:block;}

		

/*마이페이지*/
.info_tab { margin: 40px 0 20px; }
.info_tab .btn_wrap { display: flex; flex-wrap: wrap; justify-content: flex-start; gap: 0;}
.info_tab .btn_wrap li { width: auto; padding: 13px 3.875rem; text-align: center; background: #eee; font-size: 1.0625rem; font-weight: 700; color: #999; border-bottom: 1px solid #5b5d64; border-radius: 10px 10px 0 0; }
.info_tab .btn_wrap li+li {border-left: 1px solid #e0e0e0; }
.info_tab .btn_wrap li.active { background: #fff; color: #000; border: 3px solid #5b5d64; border-left: 1px solid #5b5d64 !important; border-right: 1px solid #5b5d64 !important; border-bottom : 0; margin-top: -3px; color: #5b5d64; }

.info_tab > .tab_wrap > li { width: 100%; padding: 2.5rem 0px 0px; border-top: 0; display: none; }
.info_tab > .tab_wrap > li.on { display: block; }

.tab_wrap { display: flex; /*font-family: 'S-CoreDream';*/ border-top: 1px solid #5b5d64; margin-top: -1px;}
.tab_wrap > a { display: block; flex: 1; height: 75px; line-height: 75px; background: #f9f9f9; border: 1px solid #ccc; border-bottom: 1px solid #e4251e; font-size: 1.25rem; font-weight: 500; color: #858585; text-align: center; }
.tab_wrap > a.on { border-color: #e4251e; color: #e4251e; border-top: 3px solid #e4251e; border-bottom: 0; background: #fff; }
.tab_wrap.no_flex {display: block; padding-top: 40px;}

.acc_password .imgBox{ max-width: 160px;margin: 0 auto}
.acc_password .password_ok{font-size: 1.687rem;font-family: 'GmarketSans';}
.acc_password input {width: 15.625rem; padding: 1.25rem; height: 3.25rem; background: #f2f2f2; border: 0; border-radius: 50px; font-size: .94rem;}
.acc_password .btn_css {padding: 0.875rem 1.75rem; height: 3.25rem;}

.acc_cancel ul li{width:100%;}
.acc_cancel .acc_add{padding:1.25rem; border-top: 2px solid #000;border-bottom: 1px solid #ccc}

/* ===============반응형======================================== */


@media screen and (max-width: 1400px) {
}


@media screen and (max-width: 1200px) {
	.inner { width: calc(100% - 2.5rem); }
	#sub_visual .location{width:100%;}

	
	#sub_visual .sub_title { height: 220px; border-radius: 0 0 150px;}
	#sub_visual .sub_title h2{font-size: 2.5rem;}
	#sub_visual .location.fixed {padding-left: 0; }
}


@media screen and (max-width: 900px) {
	.map_info { flex-direction: column; align-items: flex-start; gap:1.875rem;}
	.map_info .left,.map_info .right{width:100%;}
	.map_info .left .root_daum_roughmap .wrap_map{height: 350px !important;}
}

@media screen and (max-width: 800px) {

}


@media screen and (max-width: 767px) {
	
	#sub_visual .sub_title { height: 180px; border-radius: 0 0 150px; }

	.menu04 table.list thead,
	.menu04 table.list colgroup{display:none;}
	.menu04 table.list tbody tr { display: flex; flex-wrap: wrap; gap: 3px 15px; padding: 1.25rem .625rem; border-bottom: #ccc 1px solid; text-align: left;}
	.menu04 table.list tbody td{display:inline-block; border-bottom:0; padding:0;}
	.menu04 table.list tbody td.no,
	.menu04 table.list tbody td.file,
	.menu04 table.list tbody td.view{display:none;}
	.menu04 table.list tbody td.no.fixed{display: inline-block;}
	.menu04 table.list tbody td.subject{width:100%;}
	
	.qna table.list tbody td.answer { position: absolute; right: 0; }
	.qna table.list tbody td.subject{padding-right:5rem;}
	
	.data table.list tbody td img,
	.notice table.list tbody td img{width:14px;}
	
	.board_view .view_file{display: flex ; flex-direction: column; gap:.625rem;}
	.board_view .view_file > p{display:none;}
	.board_view .view_file > div{margin:0 !important; gap:.625rem 1.25rem;}
	.board_view .view_file .tit:first-child::after{display:none;}
	.board_view .view_title,
	.board_view .view_contents { padding: 2rem 1.25rem; }
	.board_view .article li a { padding: .875rem 1.25rem; }
	.board_view .article li b { padding-right: 1.875rem; }

	table.data colgroup{display:none;}
	table.data tbody tr { display: flex ; flex-direction: column; }
	table.data tbody th,
	table.data tbody td {border-left:0; padding: 1.25rem .625rem;}
	table.data tbody td input[type=text], input[type=password]{min-width:50%;}
	
	
	.join_02 table.data tbody td > div.flex_box{flex-direction: column; align-items:flex-start; gap:.625rem;}
	.join_02 table.data .file_input input{max-width:calc(100% - 6.25rem); width:100%;}
	.join_02 table.data .file_input label{margin:0;}
	.join_02 table.data .col-sm-3{max-width:100% !important;}
	.join_02 .tel_wrap .select_ds{min-width:auto;}

}


@media screen and (max-width: 640px) {
	.n_mark {padding: 3px 0px;}

	#sub_visual .location .home { width: 4rem; height: 4rem; }
	#sub_visual .location .home img{ width: 35%; }
	#sub_visual .location div { width: calc((100% - 4rem) / 2); }
	#sub_visual .location div > a { padding: 0 1.25rem ;}
	#sub_visual .location .location_sub {top: 4rem;}
	
	.history .in_box li{width: 100%; }
	
	.map_info .left .root_daum_roughmap .wrap_map{height: 300px !important;}
	.bus_table{flex-direction: column;}
	.bus_table > div {flex-direction: row;}
	.bus_table .left, .bus_table .center, .bus_table .right{width:100%;}
	.bus_table .top {width: 10rem;  height:auto;}
	.bus_table .bottom{width:calc(100% - .625rem - 10rem)}
	
	
	.login_box {flex-direction: column; flex-wrap: nowrap; }
	.login_box .left {width: 100%; height: 7rem;}
	.login_box .left p { display:none;}
	.login_box .left .tit {width: 40%; display:block;}
	.login_box .right { width: 100%; padding: 3rem; }
	
	.join_step > ol > li { flex-direction: column; }
	.join_step > ol > li div {align-items: center;}
	
	.join_01 .certification { gap: 1.25rem; }
	.join_01 .certification .txt{text-align:center;}
}



@media screen and (max-width: 480px) {
	#sub_visual .sub_title h2 { font-size: 2rem; }
    #sub_visual .sub_title { height: 140px; border-radius: 0 0 80px; }
	
	.search_box input{width:calc(100% - 8.125rem - 5rem - 1.25rem);}
	
	.join_02 table.data tbody td > div.bt_include{flex-direction: row; align-items: center;}
	.join_02 .email_wrap .select_ds { width: 100%; }
	.join_02 .email_wrap .select_ds:first-child{width:calc(100% - 2.5rem);}
}


@media screen and (max-width: 400px) {
	.search_box{margin-bottom:1.25rem !important;}
	.search_box select, .search_box input,.search_box button{width:100%;}
	.search_box button {background: url(../images/s_search_icon.png) no-repeat 45% 50%; background-color: #2d2d2d;}

	.qna table.list tbody td.answer span { background: none; border: 0; color: #2d65b5 !important; font-size: 1rem; font-weight: 400; padding: 0; }
	.qna table.list tbody td.answer span.gray2 { color: #8e8e8e !important;}
	
	.join_step > ol > li {border-radius: 1.25rem;}


}